Radar Meteorologico - Task #1388
Milestone # 1475 (New): Compras y Adquisiciones
Task # 1477 (New): Compras en el Extranjero

Compra de pedestal

06/16/2018 03:19 PM - Juan Carlos Espinoza

Status: Closed Start date:
Priority: Normal Due date:

Assignee: Daniel Ortecho % Done:

Category: Estimated time:

Target version: Spent time:

07/09/2018
01/06/2020
100%

0.00 hour
0.00 hour

Description

Related issues:
Follows Task #1367: Seleccion de pedestal

Closed 06/04/2018

07/06/2018

History

#1 - 06/16/2018 03:19 PM - Juan Carlos Espinoza
- Due date changed from 12/03/2018 to 11/27/2018
- Start date changed from 07/02/2018 to 06/26/2018
- Follows Task #1367: Seleccion de pedestal added

#2 - 06/16/2018 03:23 PM - Juan Carlos Espinoza
- Parent task set to #1365

#3 - 09/04/2018 03:00 PM - Ramiro Yanque
- Parent task changed from #1365 to #1477

#4 - 09/04/2018 03:03 PM - Daniel Ortecho

- Status changed from New to Resolved

- % Done changed from 0 to 100

Estado: A la espera de la llegada del pedestal.

#5 - 09/04/2018 08:12 PM - Ramiro Yanque

- Status changed from Resolved to In progress

#6 - 09/04/2018 08:18 PM - Ramiro Yanque
- % Done changed from 100 to 20

#7 - 01/06/2020 10:37 PM - Daniel Ortecho

- Status changed from In progress to Resolved
#8 - 01/06/2020 10:40 PM - Daniel Ortecho
- Due date changed from 12/10/2018 to 01/06/2020

- % Done changed from 20 to 100

#9 - 01/29/2020 02:20 PM - Juan Carlos Espinoza

05/13/2024

1/2




- Status changed from Resolved to Closed

05/13/2024 22
